does gimp perl work with perl 5.6? this is what ships with openbsd 2.7
or, has anyone gotten the gimp perl stuff to work with it?


Reply via email to